<!DOCTYPE html>
<html>
<head>
  <title>Сила Архімеда</title>
</head>
<body background="#BC8F8F">
  <h1><font color="#000080" size="6"><center><big>Р</big>ух та тиск рідин. <big>С</big>ила Архімеда.</font></center></h1>
  
  <h2><font color="#DC143C" face="fantasy" size="6"><center>Сила Архімеда</center></font></h2>
  
  <p><b><i><font color="#800000">F<sub>A</sub> = &rho;<sub>P(г)</sub>g<sup>V</sup><sub>T</sub></font></i></b>, де</p>
  <p><b><i>&#961;<sub>P(г)</sub></i></b> - густина рідини або газу, в якому знаходиться тіло (кг/м<sup>3</sup>)</p>
  <p><b><i><sup>V</sup><sub>T</sub></i></b> - об'єм тіла, якщо воно занурене повністю, або об'єм зануреної частини тіла, якщо воно плаває на поверхні рідини (м<sup>3</sup>)</p></font>

  <h2><font color="#DC143C" face="fantasy" size="6"><center>Сила тяжіння, що діє на тіло масою m</center></font></h2>
  <p><b><i><font color="#800000">F<sub>T</sub> = mg</font></i></b></p>

  <h2><font color="#DC143C" face="fantasy" size="6"><center>Умова плавання тіла в рідині</center></font></h2>
  <p><b><i><font color="#800000">F<sub>A</sub> = F<sub>T</sub></font></i></b></p>
</body>
</html>